<div id="body" class="container-fluid">
  <div class="row mx-n5">
    <div class="col">
      <h6 class="mb-1">MPLS Events</h6>
      <app-available-views [eventType]="eventType" [eventJobAid]="eventJobAid" [eventJobAidUrl]="eventJobAidUrl"></app-available-views>
    </div>
  </div>
</div>
